<svg display="none">
		<symbol id="inCity" viewBox="0 0 95.6 95.6">
			<g id="Слой_x0020_1">
				  <metadata id="CorelCorpID_0Corel-Layer"/>
				  <polygon class="fil0" points="28.01,28.38 45,28.38 45,16.99 28.01,16.99 "/>
				  <polygon class="fil0" points="50.6,11.39 61.8,11.39 61.8,0 50.6,0 "/>
				  <polygon class="fil0" points="50.6,28.38 61.8,28.38 61.8,16.99 50.6,16.99 "/>
				  <path class="fil0" d="M28.01 38.35c2.04,1.85 3.57,4.21 4.53,6.84l12.46 0 0 -11.21 -16.99 0 0 4.37z"/>
				  <polygon class="fil0" points="67.41,28.38 84.21,28.38 84.21,16.99 67.41,16.99 "/>
				  <polygon class="fil0" points="50.6,45.19 61.8,45.19 61.8,33.98 50.6,33.98 "/>
				  <path class="fil0" d="M45 0l-14.19 0c-1.55,0 -2.8,1.25 -2.8,2.8l0 8.59 16.99 0 0 -11.39z"/>
				  <polygon class="fil0" points="67.41,45.19 84.21,45.19 84.21,33.98 67.41,33.98 "/>
				  <path class="fil0" d="M84.21 2.8c0,-1.55 -1.25,-2.8 -2.8,-2.8l-14 0 0 11.39 16.8 0 0 -8.59z"/>
				  <path class="fil0" d="M9.24 66.75c-1.12,-1.06 -1.12,-2.85 0,-3.92 1.07,-1.12 2.86,-1.12 3.92,0l0.84 0.79 0 -10.03c0,-1.57 1.24,-2.8 2.8,-2.8 1.57,0 2.81,1.23 2.81,2.8l0 15.63 0.84 -0.79c1.06,-1.12 2.85,-1.12 3.92,0 1.12,1.07 1.12,2.86 0,3.92l-4.76 4.82 0 6.95c7.95,-1.29 14,-8.24 14,-16.53 0,-4.48 -1.79,-8.74 -5.1,-11.93l-1.12 -1.06 0.34 -1.57c0.22,-0.73 0.28,-1.51 0.28,-2.24 0,-6.16 -5.04,-11.21 -11.21,-11.21 -6.16,0 -11.2,5.05 -11.2,11.21 0,0.73 0.06,1.51 0.28,2.24l0.34 1.57 -1.12 1.06c-3.31,3.19 -5.1,7.45 -5.1,11.93 0,8.29 6.05,15.24 14,16.53l0 -12.55 -4.76 -4.82z"/>
				  <path class="fil0" d="M2.8 90c-1.55,0 -2.8,1.25 -2.8,2.8 0,1.55 1.25,2.8 2.8,2.8l42.2 0 0 -22.41 -6.51 0c-1.5,5.88 -5.29,10.85 -10.48,13.81l0 3 -8.4 0 0 -5.88c-0.9,0.22 -1.85,0.28 -2.81,0.28 -0.95,0 -1.9,-0.06 -2.8,-0.28l0 5.88 -11.2 0z"/>
				  <polygon class="fil0" points="50.6,95.6 61.8,95.6 61.8,73.19 50.6,73.19 "/>
				  <path class="fil0" d="M92.8 90l-8.59 0 0 -39.21 -50.6 0c0,0.7 -0.04,1.35 -0.12,1.97 3.71,4.11 5.72,9.31 5.72,14.83l31 0c1.54,0 2.8,1.26 2.8,2.8 0,1.55 -1.26,2.8 -2.8,2.8l-2.8 0 0 22.41 25.39 0c1.55,0 2.8,-1.25 2.8,-2.8 0,-1.55 -1.25,-2.8 -2.8,-2.8z"/>
 			</g>
		</symbol>
		<symbol id="onMap" viewBox="0 0 166.61 135.37">
			<g id="Слой_x0020_1">
				  <metadata id="CorelCorpID_0Corel-Layer"/>
				  <path class="fil0" d="M135.37 0c-14.38,0 -26.03,11.65 -26.03,26.03 0,3.89 0.85,7.58 2.38,10.88l23.65 46.4 23.65 -46.4c1.53,-3.3 2.39,-6.99 2.39,-10.88 0,-14.38 -11.66,-26.03 -26.04,-26.03zm0 41.65c-8.62,0 -15.62,-6.99 -15.62,-15.62 0,-8.62 7,-15.62 15.62,-15.62 8.63,0 15.62,7 15.62,15.62 0,8.63 -6.99,15.62 -15.62,15.62zm7.79 49.29l9.48 18.95 -24.03 12.01 -8.05 -40.29 1.49 -1.5 -4.96 -9.76 -2.54 2.54 -31.24 -20.82 -31.24 20.82 -20.83 -20.82 -31.24 62.48 41.65 20.82 41.66 -20.82 41.65 20.82 41.65 -20.82 -17.57 -35.14 -5.88 11.53zm-105.17 30.96l-24.02 -12.01 20.12 -40.25 10.61 10.62 1.36 1.35 -8.07 40.29zm40.11 -16.4l-29.13 14.57 7.53 -37.62 1.34 -0.89 20.26 -13.51 0 37.45zm10.41 0l0 -37.45 20.26 13.51 1.33 0.89 7.53 37.62 -29.12 -14.57z"/>
 			</g>
		</symbol>
		<symbol id="outCity" viewBox="0 0 1936.89 1936.89">
			 <g id="Слой_x0020_1">
				  <metadata id="CorelCorpID_0Corel-Layer"/>
				  <path class="fil0" d="M741.47 684.72c-31.31,0 -56.75,25.44 -56.75,56.75 0,31.3 25.44,56.74 56.75,56.74 31.3,0 56.74,-25.44 56.74,-56.74 0,-31.31 -25.44,-56.75 -56.74,-56.75z"/>
				  <path class="fil0" d="M684.72 1422.4l0 170.24 113.49 0 0 -170.24c0,-31.3 -25.44,-56.74 -56.74,-56.74 -31.31,0 -56.75,25.44 -56.75,56.74z"/>
				  <path class="fil0" d="M0 1880.14c0,31.34 25.41,56.75 56.75,56.75l1823.4 0c31.34,0 56.74,-25.41 56.74,-56.75l0 -174.01 -1936.89 0 0 174.01z"/>
				  <polygon class="fil0" points="1422.4,1592.64 1535.89,1592.64 1535.89,1365.66 1422.4,1365.66 "/>
				  <path class="fil0" d="M1819.62 1592.64l0 -340.47 60.53 0c24.43,0 46.1,-15.63 53.81,-38.79 7.75,-23.16 -0.23,-48.71 -19.78,-63.34l-401 -340.47c-20.17,-15.18 -47.88,-15.18 -68.05,0l-397.21 340.47c-19.57,14.63 -27.55,40.18 -19.79,63.34 7.7,23.16 29.37,38.79 53.81,38.79l56.74 0 0 340.47 170.24 0 0 -283.72c0,-31.37 25.37,-56.75 56.74,-56.75l226.98 0c31.36,0 56.74,25.38 56.74,56.75l0 283.72 170.24 0z"/>
				  <path class="fil0" d="M741.47 911.7c-93.87,0 -170.24,-76.36 -170.24,-170.23 0,-93.87 76.37,-170.24 170.24,-170.24 93.87,0 170.23,76.37 170.23,170.24 0,93.87 -76.36,170.23 -170.23,170.23zm40.12 -777.8c-22.17,-22.16 -58.08,-22.16 -80.25,0l-453.96 453.96c-22.16,22.16 -22.16,58.07 0,80.24 22.17,22.17 58.08,22.17 80.25,0l16.62 -16.63 0 941.17 226.98 0 0 -170.24c0,-93.87 76.37,-170.23 170.24,-170.23 93.87,0 170.23,76.36 170.23,170.23l0 170.24 113.49 0 0 -236.68c-48.6,-17.12 -87.83,-55.86 -104.74,-106.78 -23.32,-69.49 0.56,-145.97 59.47,-190.02l158.76 -136.22 0 -271.47 16.63 16.63c22.16,22.17 58.07,22.17 80.24,0 22.16,-22.17 22.17,-58.07 0,-80.24l-453.96 -453.96z"/>
				  <path class="fil0" d="M230.76 851.91l-191.97 62.73c-23.16,7.7 -38.79,29.37 -38.79,53.81l0 170.23 56.75 0c31.36,0 56.74,25.38 56.74,56.75 0,31.36 -25.38,56.74 -56.74,56.74l-56.75 0 0 113.49 56.75 0c31.36,0 56.74,25.38 56.74,56.74 0,31.37 -25.38,56.75 -56.74,56.75l-56.75 0 0 113.49 230.76 0 0 -740.73z"/>
				  <path class="fil0" d="M1922.77 378.84c-26.9,-111.76 -101.18,-378.84 -216.64,-378.84 -115.28,0 -185.39,266.51 -211.06,372.37 -12.26,81.71 -15.92,102.33 -15.92,142.12 0,132.78 70.36,162.29 170.23,167.96l0 94.64 113.49 97.19 0 -191.83c99.87,-5.67 174.02,-35.18 174.02,-167.96 0,-42.31 -5.02,-71.87 -14.12,-135.65z"/>
 			</g>
		</symbol>
	</svg>